[setup]
AppTitle      = 夺宝猎人  
Version       = 硬盘版 
Ename         = duobaolieren               
AppName       = DeSmuME2.exe
SoftId        = 24195
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =Cross_Treasures.nds   
isReg         = 0  
RUNCommand    =  
LastTime  =2013/12/24 16:52:53 
RunNum        =10
isclose       =0
isDirRun      =0
sButton   = 秘密咒文|秘密咒文.txt|#
RegList   =
webName=962
